livy_config {sparklyr} | R Documentation

## Create a Spark Configuration for Livy

### Description

Create a Spark Configuration for Livy

### Usage

    livy_config(config = spark_config(), username, password)

### Arguments

`config` | Optional base configuration
`username` | The username to use in the Authorization header
`password` | The password to use in the Authorization header

### Details

Extends a Spark `"spark_config"` configuration with settings for Livy. For instance, `"username"` and `"password"` define the basic authentication settings for a Livy session.

### Value

Named list with configuration data

[Package sparklyr version 0.5.6 Index]